[お知らせ] NitechBB for Android v2.3.1 をリリースいたします

平素よりNitechBBをご利用いただき、誠にありがとうございます。

NitechBB for Android v2.3.0 に問題が発見されたことから、C0deは本日、NitechBB for Androidのアップデートである v2.3.1 をリリースいたします。

なお、v2.3.1 は Android 6.0 以上のサポートとなります。Android 6.0未満の方は、旧バージョンの安定性を改善した v0.3.0 をご利用いただけます。
今後、C0deでは Android 6.0 以上の端末をサポートします
詳細は『[重要] [お知らせ] NitechBB for Android v0.X 系のサポート終了につきまして』をご覧ください。

v2.3.1 では、v2.3.0における問題を解決しました。お早めにアップデートをお願いいたします。
詳細は下部のリリースノートをご参照ください。

※NitechBBは名古屋工業大学に在籍する方向けとなります。ご利用の際は基盤IDとパスワードが必要になりますので、予めご了承ください。
※v2.X系はNitechBBの紹介ページの画像と異なるUIになっております。紹介ページは近日中に新UIの画像に差し替えを行います。


v2.3.1 リリースノート

更新点

  • その他
    • 依存ライブラリの更新により、Android 6.X系でのみ起動しなくなってしまっていた問題を修正いたしました。影響のあった方にお詫び申し上げますと共に、報告してくださった方へ深く感謝申し上げます。

リリース前のテストが不十分だったために本問題が発生してしまいました。今後はテストを徹底し再発防止に努めます。
今後ともよろしくお願い申し上げます。